/**
  * @project shutter_verify
  * @brief   $BRIEF$
  * @author  lz
  * @data    2023/4/13
 **/
#pragma once

#include "json/json.h"

class plcJsonConfig {
public:
    explicit plcJsonConfig(std::string path);
    ~plcJsonConfig() = default;

    std::string ip();

private:
    std::string m_path;
    Json::Value m_config;
};
